=== debian/control ===
Source: rust-gufo-common
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-paste-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gufo-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gufo-common
X-Cargo-Crate: gufo-common
Rules-Requires-Root: no

Package: librust-gufo-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-paste-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.202-~~),
 librust-serde-1+derive-dev (>= 1.0.202-~~)
Provides:
 librust-gufo-common+default-dev (= ${binary:Version}),
 librust-gufo-common+serde-dev (= ${binary:Version}),
 librust-gufo-common-0-dev (= ${binary:Version}),
 librust-gufo-common-0+default-dev (= ${binary:Version}),
 librust-gufo-common-0+serde-dev (= ${binary:Version}),
 librust-gufo-common-0.1-dev (= ${binary:Version}),
 librust-gufo-common-0.1+default-dev (= ${binary:Version}),
 librust-gufo-common-0.1+serde-dev (= ${binary:Version}),
 librust-gufo-common-0.1.3-dev (= ${binary:Version}),
 librust-gufo-common-0.1.3+default-dev (= ${binary:Version}),
 librust-gufo-common-0.1.3+serde-dev (= ${binary:Version})
Description: Common features used in gufo crates - Rust source code
 Source code for Debianized Rust crate "gufo-common"
