## rust-gufo-common 0.2.0

=== debian/changelog ===
rust-gufo-common (0.2.0-1) unstable; urgency=medium

  * Package gufo-common 0.2.0 from crates.io using debcargo 2.7.7
  * Stop marking tests as broken

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Mar 2025 18:16:35 +0100

rust-gufo-common (0.2.0~alpha.2-1) unstable; urgency=medium

  * Package gufo-common 0.2.0-alpha.2 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Tue, 25 Feb 2025 19:13:14 +0100

rust-gufo-common (0.2.0~alpha.1-2) unstable; urgency=medium

  * Team upload
  * Package gufo-common 0.2.0-alpha.1 from crates.io using debcargo 2.7.6
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 06:48:44 -0500

rust-gufo-common (0.2.0~alpha.1-1) experimental; urgency=medium

  * Package gufo-common 0.2.0-alpha.1 from crates.io using debcargo 2.7.6
  * Temporatily mark tests as flaky

 -- Matthias Geiger <werdahias@debian.org>  Tue, 21 Jan 2025 11:03:21 +0100
