=== debian/control ===
Source: rust-gufo-common
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-paste-1+default-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gufo-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gufo-common
Homepage: https://github.com/gufo-rs/gufo
X-Cargo-Crate: gufo-common
Rules-Requires-Root: no

Package: librust-gufo-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+std-dev (>= 0.4.38-~~),
 librust-paste-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.202-~~),
 librust-serde-1+derive-dev (>= 1.0.202-~~),
 librust-thiserror-2+default-dev (>= 2.0.3-~~)
Provides:
 librust-gufo-common+chrono-dev (= ${binary:Version}),
 librust-gufo-common+default-dev (= ${binary:Version}),
 librust-gufo-common+serde-dev (= ${binary:Version}),
 librust-gufo-common-0-dev (= ${binary:Version}),
 librust-gufo-common-0+chrono-dev (= ${binary:Version}),
 librust-gufo-common-0+default-dev (= ${binary:Version}),
 librust-gufo-common-0+serde-dev (= ${binary:Version}),
 librust-gufo-common-0.2-dev (= ${binary:Version}),
 librust-gufo-common-0.2+chrono-dev (= ${binary:Version}),
 librust-gufo-common-0.2+default-dev (= ${binary:Version}),
 librust-gufo-common-0.2+serde-dev (= ${binary:Version}),
 librust-gufo-common-0.2.0-dev (= ${binary:Version}),
 librust-gufo-common-0.2.0+chrono-dev (= ${binary:Version}),
 librust-gufo-common-0.2.0+default-dev (= ${binary:Version}),
 librust-gufo-common-0.2.0+serde-dev (= ${binary:Version})
Description: Common features used in gufo crates - Rust source code
 Source code for Debianized Rust crate "gufo-common"
