=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-common 0.2.0 --all-targets --all-features
Features: test-name=rust-gufo-common:@
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-common 0.2.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-gufo-common-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-common 0.2.0 --all-targets
Features: test-name=librust-gufo-common-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-common 0.2.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gufo-common-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-common 0.2.0 --all-targets --no-default-features
Features: test-name=librust-gufo-common-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable
