## rust-gufo-common 1.0.0~beta

=== debian/changelog ===
rust-gufo-common (1.0.0~beta-1) experimental; urgency=medium

  * Package gufo-common 1.0.0-beta from crates.io using debcargo 2.7.8
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Sun, 03 Aug 2025 21:29:30 +0200

rust-gufo-common (0.3.0~alpha-1) experimental; urgency=medium

  * Package gufo-common 0.3.0-alpha from crates.io using debcargo 2.7.8
  * Temporarily mark tests as flaky

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Jul 2025 16:21:00 +0200
