=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.80) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-paste-1+default-dev <!nocheck>,
@@ -32,17 +32,17 @@
  librust-gufo-common+chrono-dev (= ${binary:Version}),
  librust-gufo-common+default-dev (= ${binary:Version}),
  librust-gufo-common+serde-dev (= ${binary:Version}),
- librust-gufo-common-0-dev (= ${binary:Version}),
- librust-gufo-common-0+chrono-dev (= ${binary:Version}),
- librust-gufo-common-0+default-dev (= ${binary:Version}),
- librust-gufo-common-0+serde-dev (= ${binary:Version}),
- librust-gufo-common-0.2-dev (= ${binary:Version}),
- librust-gufo-common-0.2+chrono-dev (= ${binary:Version}),
- librust-gufo-common-0.2+default-dev (= ${binary:Version}),
- librust-gufo-common-0.2+serde-dev (= ${binary:Version}),
- librust-gufo-common-0.2.0-dev (= ${binary:Version}),
- librust-gufo-common-0.2.0+chrono-dev (= ${binary:Version}),
- librust-gufo-common-0.2.0+default-dev (= ${binary:Version}),
- librust-gufo-common-0.2.0+serde-dev (= ${binary:Version})
+ librust-gufo-common-1-dev (= ${binary:Version}),
+ librust-gufo-common-1+chrono-dev (= ${binary:Version}),
+ librust-gufo-common-1+default-dev (= ${binary:Version}),
+ librust-gufo-common-1+serde-dev (= ${binary:Version}),
+ librust-gufo-common-1.0-dev (= ${binary:Version}),
+ librust-gufo-common-1.0+chrono-dev (= ${binary:Version}),
+ librust-gufo-common-1.0+default-dev (= ${binary:Version}),
+ librust-gufo-common-1.0+serde-dev (= ${binary:Version}),
+ librust-gufo-common-1.0.0-dev (= ${binary:Version}),
+ librust-gufo-common-1.0.0+chrono-dev (= ${binary:Version}),
+ librust-gufo-common-1.0.0+default-dev (= ${binary:Version}),
+ librust-gufo-common-1.0.0+serde-dev (= ${binary:Version})
 Description: Common features used in gufo crates - Rust source code
  Source code for Debianized Rust crate "gufo-common"
