## rust-gufo-common 1.0.0

=== debian/changelog ===
rust-gufo-common (1.0.0-2) experimental; urgency=medium

  * Team upload
  * Add patch to lower required rust-zvariant version
  * Stop ignoring autopkgtest failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 07:33:31 -0400

rust-gufo-common (1.0.0-1) experimental; urgency=medium

  * Team upload
  * Package gufo-common 1.0.0 from crates.io using debcargo 2.7.8
  * Remove all patches: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 07:00:31 -0400
