=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.80) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-paste-1+default-dev <!nocheck>,
+ librust-paste-1+default-dev (>= 1.0.15-~~) <!nocheck>,
  librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -24,25 +24,30 @@
 Depends:
  ${misc:Depends},
  librust-chrono-0.4+std-dev (>= 0.4.38-~~),
- librust-paste-1+default-dev,
+ librust-paste-1+default-dev (>= 1.0.15-~~),
  librust-serde-1+default-dev (>= 1.0.202-~~),
  librust-serde-1+derive-dev (>= 1.0.202-~~),
- librust-thiserror-2+default-dev (>= 2.0.3-~~)
+ librust-thiserror-2+default-dev (>= 2.0.3-~~),
+ librust-zvariant+default-dev (>= 5.2-~~)
 Provides:
  librust-gufo-common+chrono-dev (= ${binary:Version}),
  librust-gufo-common+default-dev (= ${binary:Version}),
  librust-gufo-common+serde-dev (= ${binary:Version}),
+ librust-gufo-common+zvariant-dev (= ${binary:Version}),
  librust-gufo-common-1-dev (= ${binary:Version}),
  librust-gufo-common-1+chrono-dev (= ${binary:Version}),
  librust-gufo-common-1+default-dev (= ${binary:Version}),
  librust-gufo-common-1+serde-dev (= ${binary:Version}),
+ librust-gufo-common-1+zvariant-dev (= ${binary:Version}),
  librust-gufo-common-1.0-dev (= ${binary:Version}),
  librust-gufo-common-1.0+chrono-dev (= ${binary:Version}),
  librust-gufo-common-1.0+default-dev (= ${binary:Version}),
  librust-gufo-common-1.0+serde-dev (= ${binary:Version}),
+ librust-gufo-common-1.0+zvariant-dev (= ${binary:Version}),
  librust-gufo-common-1.0.0-dev (= ${binary:Version}),
  librust-gufo-common-1.0.0+chrono-dev (= ${binary:Version}),
  librust-gufo-common-1.0.0+default-dev (= ${binary:Version}),
- librust-gufo-common-1.0.0+serde-dev (= ${binary:Version})
+ librust-gufo-common-1.0.0+serde-dev (= ${binary:Version}),
+ librust-gufo-common-1.0.0+zvariant-dev (= ${binary:Version})
 Description: Common features used in gufo crates - Rust source code
  Source code for Debianized Rust crate "gufo-common"
