## rust-gufo-common 1.0.1

=== debian/changelog ===
rust-gufo-common (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Package gufo-common 1.0.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:51:27 -0400

rust-gufo-common (1.0.1-1) experimental; urgency=medium

  * Package gufo-common 1.0.1 from crates.io using debcargo 2.7.10

 -- Matthias Geiger <werdahias@debian.org>  Fri, 05 Sep 2025 22:49:34 +0200
