=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gufo-common]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gufo-common
 Homepage: https://github.com/gufo-rs/gufo
@@ -28,7 +28,7 @@
  librust-serde-1+default-dev (>= 1.0.202-~~),
  librust-serde-1+derive-dev (>= 1.0.202-~~),
  librust-thiserror-2+default-dev (>= 2.0.3-~~),
- librust-zvariant+default-dev (>= 5.2-~~)
+ librust-zvariant-5+default-dev (>= 5.6-~~)
 Provides:
  librust-gufo-common+chrono-dev (= ${binary:Version}),
  librust-gufo-common+default-dev (= ${binary:Version}),
@@ -44,10 +44,10 @@
  librust-gufo-common-1.0+default-dev (= ${binary:Version}),
  librust-gufo-common-1.0+serde-dev (= ${binary:Version}),
  librust-gufo-common-1.0+zvariant-dev (= ${binary:Version}),
- librust-gufo-common-1.0.0-dev (= ${binary:Version}),
- librust-gufo-common-1.0.0+chrono-dev (= ${binary:Version}),
- librust-gufo-common-1.0.0+default-dev (= ${binary:Version}),
- librust-gufo-common-1.0.0+serde-dev (= ${binary:Version}),
- librust-gufo-common-1.0.0+zvariant-dev (= ${binary:Version})
+ librust-gufo-common-1.0.1-dev (= ${binary:Version}),
+ librust-gufo-common-1.0.1+chrono-dev (= ${binary:Version}),
+ librust-gufo-common-1.0.1+default-dev (= ${binary:Version}),
+ librust-gufo-common-1.0.1+serde-dev (= ${binary:Version}),
+ librust-gufo-common-1.0.1+zvariant-dev (= ${binary:Version})
 Description: Common features used in gufo crates - Rust source code
  Source code for Debianized Rust crate "gufo-common"
